/* IFA B2B - IFA NEXT  */

/* --------------------------------------------------------
   Base
   -------------------------------------------------------- */

body.ifanext-temp .contentarea .container {
  max-width: 100% !important;
  padding-left: 0;
  padding-right: 0;
}

body.ifanext-temp .contentarea#event_hl_id .container, body.ifanext-temp .contentarea#eventsearch_id .container, body.ifanext-temp .contentarea#person_detail_id .container, body.ifanext-temp .contentarea#merkliste_id .container, body.ifanext-temp .contentarea#pressetermine_id .container, body.ifanext-temp .contentarea#eventdetail_id .container, body.ifanext-temp .contentarea#speakers_id .container {
  min-width: 320px !important;
  padding-left: 3%;
  padding-right: 3%;
}

@media screen and (min-width: 768px) {
  body.ifanext-temp .contentarea#event_hl_id .container, body.ifanext-temp .contentarea#eventsearch_id .container, body.ifanext-temp .contentarea#person_detail_id .container, body.ifanext-temp .contentarea#merkliste_id .container, body.ifanext-temp .contentarea#pressetermine_id .container, body.ifanext-temp .contentarea#eventdetail_id .container, body.ifanext-temp .contentarea#speakers_id .container {
    max-width: 718px !important;
  }
}

@media screen and (min-width: 1108px) {
  body.ifanext-temp .contentarea#event_hl_id .container, body.ifanext-temp .contentarea#eventsearch_id .container, body.ifanext-temp .contentarea#person_detail_id .container, body.ifanext-temp .contentarea#merkliste_id .container, body.ifanext-temp .contentarea#pressetermine_id .container, body.ifanext-temp .contentarea#eventdetail_id .container, body.ifanext-temp .contentarea#speakers_id .container {
    max-width: 1022px !important;
  }
}

@media screen and (min-width: 1780px) {
  body.ifanext-temp .contentarea#event_hl_id .container, body.ifanext-temp .contentarea#eventsearch_id .container, body.ifanext-temp .contentarea#person_detail_id .container, body.ifanext-temp .contentarea#merkliste_id .container, body.ifanext-temp .contentarea#pressetermine_id .container, body.ifanext-temp .contentarea#eventdetail_id .container, body.ifanext-temp .contentarea#speakers_id .container {
    max-width: 1504px !important;
  }
}

/* Eventdatenbank */

.ifanext-temp #content #eventsearch_id .col-3 {
  padding-left: 1.5%;
}

body.ifanext-temp, body.content.ifanext-temp.on-scrolling {
  background-color: #171e40;
  background-image: url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_ifanext_header_bg.jpg), url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_ifanext_header_bg_solid.jpg);
  background-size: contain, 2%;
  background-position: top center;
  background-repeat: no-repeat, repeat;
}

section#mehr_ifa_next_section_id.contentarea {
  padding: 0;
}

/* ---- Width 100% layout ---- */

.w-100 .col-12, .w-100 #content .col-12 {
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}

.w-100 #page {
  max-width: none;
  padding: 0;
}

.w-100 #screen-fixed {
  background: transparent;
}

/* Mobile padding */

.ifanext-temp #content .mobile-pad>.row-container {
  padding-left: 3%;
  padding-right: 3%;
}

.ifanext-temp #content .row-topic1 li {
  padding: 0 0.4em 1.2em 0.7em;
}

/* Navigation */

.ifanext-temp #nav-main ul li.nav-main-li-active, .ifanext-temp #nav-level2 ul li.nav-level2-li-active a.nav-level2-current, .ifanext-temp #nav-level2 ul li.nav-level2-li-active span, .ifanext-temp #nav-level3 ul li.nav-level3-li-active span, .ifanext-temp #nav-level3 ul li.nav-level3-li-active a {
  background-color: rgba(254, 42, 86, 1);
}

/* Design 2019 - custom header styling */

.ifanext-temp .header__bg {
  background-color: #000;
  opacity: 0.1;
}

.body--is-scrolled.ifanext-temp .header__bg {
  background-color: #171e40;
  opacity: 1;
}

.ifanext-temp .header__bg--expanded, .ifanext-temp.body--darkened {
  background-color: #171e40;
  opacity: 1;
}

.ifanext-temp .header__bg, .ifanext-temp .header__bg--expanded {
  transition-property: background-color, opacity, transform, box-shadow, height;
  transition-duration: 0.3s, 0.1s, 0.25s, 0.25s, 0.25s;
  transition-timing-function: ease-in-out;
}

body.body--is-scrolled.ifanext-temp .header__bg, .ifanext-temp .header__bg--expanded {
  transition-duration: 0.3s, 0.4s, 0.25s, 0.25s, 0.25s;
}

.ifanext-temp #content .col-2, .ifanext-temp #content .col-3, .ifanext-temp #content .col-4, .ifanext-temp #content .col-5, .ifanext-temp #content .col-6, .ifanext-temp #content .col-7, .ifanext-temp #content .col-8, .ifanext-temp #content .col-9, .ifanext-temp #content .col-10, .ifanext-temp #content .col-12 {
  box-sizing: border-box;
  padding-left: 0;
  padding-right: 0;
}

.ifanext-temp.home .header-alternate #nav-main, .ifanext-temp.content .header-alternate #nav-main {
  width: 70%;
}

/* Rows */

.ifanext-temp #content .row-topic2>.row-container>.col-12 {
  z-index: 5;
}

/* Overview */

.ifanext-temp #content .row-topic1 .row-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.ifanext-temp #content .row-topic1 .col-6 {
  width: 100%;
}

.ifanext-temp #content .row-topic1 .clear {
  display: none !important;
}

@media (min-width: 768px) {
  .ifanext-temp #content .row-topic1 .col-6 {
    width: 48%;
  }
}

/* Fancybox */

.ifanext-temp .fancybox-inner {
  height: auto !important;
}

/* Section Footer
.ifanext-temp #footer {
    background-color: #fff;
}*/

/* Exhibitor */

.ifanext-temp .row-topic2 {
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 550px;
  display: flex;
  align-items: center;
  padding-bottom: 12vh;
  /* margin-top: 5em; */
  padding: 0 1em;
}

.ifanext-temp .row-topic2 {
  background-image: url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_ifanext_teaser-exhibitor.jpg);
  background-position: top center;
}

.ifanext-temp .row-topic2 .row-container {
  margin: 0 auto;
}

.ifanext-temp #content .topic2 {
  max-width: 630px;
  text-align: center;
}

.row--teaser .teaser--boxes {
  margin-top: 5rem;
}

.row--teaser .teaser--boxes h3, .ifanext-temp #content .topic2 h3 {
  padding: 1.5em 0 0.2em 0;
}

.row--teaser .teaser--boxes p, .ifanext-temp #content .topic2 p {
  padding: 0 2em 2em 2em;
}

.ifanext-temp #content .topic2:before, .ifanext-temp #content .topic2:after {
  content: "";
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
}

.row--teaser .teaser--boxes:before, .row--teaser .teaser--boxes:after {
  content: "";
  left: 50%;
  right: 0;
  bottom: 0;
  position: absolute;
  width: 100%;
  height: 290px;
}

.row--teaser.row--aycm .teaser--boxes:before, .row--teaser.row--aycm .teaser--boxes:after {
  height: 325px;
}

.ifanext-temp #content .topic2:before {
  z-index: -1;
  transform: rotate(3deg);
}

.ifanext-temp #content .topic2:after {
  z-index: -2;
  transform: rotate(-3deg);
}

.row--teaser .teaser--boxes:before {
  z-index: 2;
  transform: rotate(3deg) translateX(-50%);
  top: 4rem;
}

.row--teaser .teaser--boxes:after {
  z-index: 1;
  transform: rotate(-3deg) translateX(-50%);
  top: 2.8rem;
}

.row--teaser .teaser--boxes h3, #content .row--teaser .teaser--boxes p {
  z-index: 3;
  position: relative;
  color: #ffffff;
  padding: 0.4em 3rem;
}

#content .row--teaser .teaser--boxes p a.cta {
  margin-top: 1.5rem;
}

.row--red .teaser--boxes:before, .row--cyan .teaser--boxes:before, .ifanext-temp #content .topic2:before {
  background-color: #181f40;
}

.row--red .teaser--boxes:after, .ifanext-temp #content .topic2:after {
  background-color: #a1fbff;
}

.row--cyan .teaser--boxes:after {
  background-color: #fe2a56;
}

.ifanext-temp #content .topic2 .exhibitor-cta {
  width: 60%;
  margin: 0 auto;
  background-color: transparent;
  border: solid 3px #fff;
  text-transform: uppercase;
  font-size: 1.2em;
  padding: 0.7em 1em 0.5em 1em;
}

.ifanext-temp #content .topic2 .exhibitor-cta:hover {
  background-color: #fff;
  color: #181f40;
}

.ifanext-temp .row-topic7 {
  display: flex;
  align-items: center;
  background-image: url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_ifanext_exhibitor_startup_bg.jpg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  min-height: 650px;
}

.row-topic7 .row-container {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

/* IFA Keynotes Site */

.ifanext-temp .row-topic9 {
  display: flex;
  align-items: center;
  background-image: url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_ifanext_keynotes_bg.jpg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  min-height: 650px;
  padding: 7em 0;
}

.ifanext-temp #content .row-topic9 .row-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.ifanext-temp #content .row-topic7 .col-4 {
  margin: 0 auto;
}

.ifanext-temp #content .speaker-logo img {
  max-width: 130px;
}

.ifanext-temp #content .row-topic9 .clear {
  display: none !important;
}

.ifanext-temp #content .row-topic9 h4 {
  font-family: "SignaBlack";
  text-transform: uppercase;
  font-size: 1.3em;
}

.ifanext-temp #content .row-topic9 a {
  color: #fe2a56;
}

/* IFA Speakers */

.ifanext-temp .row-topic10 {
  background-image: url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_ifanext_teaser_speakers.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 750px;
  display: flex;
  align-items: center;
  padding: 0 1em;
}

/* IFA Speakers subpage */

.ifanext-temp #event_hl {
  margin-top: 100px;
}

.ifanext-temp #content ul#alphabet {
  padding: 0.3em 0 3em 0;
}

.ifanext-temp #speakers h3 {
  color: #a1fbff;
}

.ifanext-temp #speakers .textimage-above-img {
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid #fff;
  height: 0;
  padding-bottom: 98%;
  position: relative;
}

.ifanext-temp #speakers li.col-3:nth-child(4n+1) {
  padding-right: 50px;
}

.ifanext-temp #speakers li.col-3:nth-child(4n+2), .ifanext-temp #speakers li.col-3:nth-child(4n+3), .ifanext-temp #speakers li.col-3:nth-child(4n+4) {
  padding-left: 25px;
}

.ifanext-temp #speakers li.col-3:nth-child(4n+2), .ifanext-temp #speakers li.col-3:nth-child(4n+3) {
  padding-right: 25px;
}

.ifanext-temp .image-grow:hover img {
  transform: none;
}

.ifanext-temp .speakers-modal {
  background-color: rgba(0, 0, 0, 0.88);
}

.ifanext-temp .speakers-modal__content-wrapper {
  background: #181f40;
}

.ifanext-temp h3.speakers-modal__content__title__headline {
  color: #fe2a56;
}

.ifanext-temp h4.speakers-modal__content__events__headline, .ifanext-temp h4.speakers-modal__content__title__subtitle, .ifanext-temp h4.speakers-modal__content__contact_headline {
  color: #a1fbff;
}

.ifanext-temp .speakers-modal__content__title__headline a, .ifanext-temp .speakers-modal__content li a, .ifanext-temp .speakers-modal__content__details a {
  color: #fff;
  text-decoration: underline;
}

.ifanext-temp .speakers-modal__content span, .ifanext-temp .speakers-modal__content__details p, .ifanext-temp .speakers-modal__content__contact p, .ifanext-temp li.speakers-modal__content__contact, .ifanext-temp span.speaker__events__item--date {
  color: #fff;
}

.ifanext-temp .speakers-modal__content__item--details {
  border-right: 1px solid #868688;
}

.ifanext-temp #content .page-navigation li a {
  font-family: "SignaBook";
  font-weight: normal;
  background-color: #fe2a56;
}

/* Conventions & Conferences */

.ifanext-temp .row-topic3 {
  background-image: url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_ifanext_teaser_conventions.jpg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  padding-top: 6em;
  overflow-x: hidden;
}

.ifanext-temp #content .row-topic3 .col-4, .ifanext-temp #content .row-topic3 .col-8, .ifanext-temp #content .row-topic5 .col-8, .ifanext-temp #content .row-topic10 .col-12, .ifanext-temp #content .row.content-nav .col-6 {
  float: none;
  margin: 0 auto;
}

.ifanext-temp #content .topic3 {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  /*align-items: center;*/
}

/* Tech Companies */

.ifanext-temp #content .row-topic4 {
  background-color: #fdfdfd;
  padding: 6em 0 1em 0;
}

.ifanext-temp #content .row-topic4-dynamic {
  background-color: #fdfdfd;
  padding: 2em 0;
}

.ifanext-temp #content .partner-root {
  padding-bottom: 4em;
}

.ifanext-temp #content .partner-root>.row .page-navigation li a {
  font-family: "SignaBook";
  font-weight: normal;
  background-color: #fe2a56;
}

.ifanext-temp #content .partner-root>.row .item-content-wrapper {
  border-radius: 0;
  border: solid 1px #e7e7e7;
}

/* IFA Keynotes, IFA Plus Summit, Shift AUTOMOTIVE */

.row-topic3 .row-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.row-topic3 .row-container .col-6 {
  width: 90%;
}

.row-topic3 .row-container .clear {
  display: none !important;
}

.ifanext-temp #content #ifakeynotes .textimage-above p, .ifanext-temp #content #innovationengine .textimage-above p, .ifanext-temp #content #ifaplussummit .textimage-above p, .ifanext-temp #content #shiftautomotive .textimage-above p {
  background-color: #181f40;
  padding: 6em 2em 4em 2em;
  font-size: 1.1em;
}

.ifanext-temp #content #ifaplussummit .textimage-above p, .ifanext-temp #content #shiftautomotive .textimage-above p {
  padding-bottom: 3em;
}

.ifanext-temp #content #innovationengine .textimage-above p {
  padding-top: 9em;
  padding-bottom: 7em;
}

.ifanext-temp #content #ifakeynotes .textimage-img.textimage-img-first.textimage-img-last, .ifanext-temp #content #ifaplussummit .textimage-img.textimage-img-first.textimage-img-last, .ifanext-temp #content #innovationengine .textimage-img.textimage-img-first.textimage-img-last, .ifanext-temp #content #shiftautomotive .textimage-img.textimage-img-first.textimage-img-last {
  position: relative;
  width: 65%;
  margin: 0 auto;
  margin-bottom: -63px;
  z-index: 3;
}

.ifanext-temp #content #ifakeynotes .textimage>p, .ifanext-temp #content #ifaplussummit .textimage>p, .ifanext-temp #content #innovationengine .textimage>p, .ifanext-temp #content #shiftautomotive .textimage>p {
  position: relative;
  line-height: 1.4em;
  z-index: 2;
}

.ifanext-temp #content #ifakeynotes .textimage>p:after, .ifanext-temp #content #ifaplussummit .textimage>p:after, .ifanext-temp #content #innovationengine .textimage>p:after, .ifanext-temp #content #shiftautomotive .textimage>p:after {
  content: "";
  position: absolute;
  width: calc(65% + 16px);
  height: 48px;
  background-color: #a1fbff;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.ifanext-temp #content #ifakeynotes .textimage-above, .ifanext-temp #content #ifaplussummit .textimage-above, .ifanext-temp #content #innovationengine .textimage-above, .ifanext-temp #content #shiftautomotive .textimage-above {
  position: relative;
}

.ifanext-temp #content #ifakeynotes .textimage-above:after, .ifanext-temp #content #ifaplussummit .textimage-above:after, .ifanext-temp #content #innovationengine .textimage-above:after, .ifanext-temp #content #shiftautomotive .textimage-above:after {
  content: "";
  position: absolute;
  width: calc(100% + 16px);
  height: 15px;
  background-color: #fe2a56;
  bottom: -7px;
  left: -8px;
  z-index: 1;
  margin: 0 auto;
}

.ifanext-temp #content #ifakeynotes, .ifanext-temp #content #ifaplussummit, .ifanext-temp #content #innovationengine, .ifanext-temp #content #shiftautomotive {
  padding: 2em 0 5em 0;
}

.ifanext-temp #content .moreifa-bg {
  background-image: url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_ifanext_moreifa_bg.jpg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

/* Partners Application */

.ifanext-temp #content .partner-unit-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

/* Color Themes */

.ifanext-temp h2 {
  padding-top: 2em;
  color: rgba(254, 42, 86, 1);
  border-bottom: solid 7px;
  text-transform: uppercase;
}

/* YouTube Video */

.ifanext-temp .resp-container {
  position: relative;
  overflow: hidden;
  padding-top: 56.25%;
}

.ifanext-temp .resp-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
  z-index: 2;
}

.ifanext-temp .video-wrap__inner {
  width: 100%;
  padding-top: 56.25%;
}

.ifanext-temp .video-wrap__overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  background-image: url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_ifanext_video_thumb.jpg);
  background-size: cover;
  display: flex;
  cursor: pointer;
  opacity: 1;
  transition: opacity 0.5s ease-out, z-index 0.2s step-end;
}

.ifanext-temp .video-wrap__overlay--hidden {
  opacity: 0;
  z-index: 1;
}

.ifanext-temp .video-wrap__overlay:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_ifanext_youtube_play_btn.svg);
  background-size: 65px;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: rgba(0, 0, 0, 0);
  transition: background-color 0.1s ease-out;
}

@media (min-width: 1108px) {
  .ifanext-temp .video-wrap__overlay:before {
    background-size: 75px;
  }
}

@media (min-width: 1780px) {
  .ifanext-temp .video-wrap__overlay:before {
    background-size: 90px;
  }
}

.ifanext-temp .video-wrap__overlay:hover:before {
  background-color: rgba(0, 0, 0, 0.5);
}

.ifanext-temp .resp-container iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}

/* Navigation: More IFA NEXT */

.ifanext-temp #content .content-nav p a.link-highlight-block {
  margin: 0;
  width: 100%;
  background-color: transparent;
  border: solid 2px #fe2a56;
  color: #fe2a56;
  text-transform: uppercase;
}

.ifanext-temp #content .content-nav p a.link-highlight-block:hover {
  background-color: #fe2a56;
  color: #fff;
}

.ifanext-temp #content .row.content-nav {
  padding: 5em 0;
}

.content-nav .row-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.content-nav .row-container .col-8, .content-nav .row-container .col-6 {
  flex: 0 0 100%;
}

.content-nav .clear {
  display: none !important;
}

.ifanext-temp #content .content-nav .textimage-img {
  padding: 0;
}

.ifanext-temp .logo-center {
  width: 20%;
  margin: 50px auto 0;
}

/* IFA-NEXT */

div.kontakt-anfrage {
  background-color: #fff;
  /*#e2001a*/
  border: 1px solid #003872;
}

.kontakt-anfrage.col-grouped-section {
  padding-bottom: 0;
  margin-bottom: 1.8em;
}

a.kontakt-anfrage {
  color: #003872;
  display: block;
  font-size: 1.4rem;
  text-transform: uppercase;
  padding: 6rem 0 0.6rem 0;
  font-family: "SignaBook";
  font-weight: bold;
}

a.kontakt-anfrage:before {
  content: "";
}

div.kontakt-anfrage p {
  position: relative;
  z-index: 2;
  margin-left: -10px;
}

div.kontakt-anfrage:after {
  content: "\52";
  font-family: "mb-icons";
  text-align: right;
  font-size: 5rem;
  display: inline-block;
  margin-top: -6rem;
  padding-right: 1.5rem;
  float: right;
  -moz-transform: rotate(345deg);
  -webkit-transform: rotate(345deg);
  -o-transform: rotate(345deg);
  -ms-transform: rotate(345deg);
  transform: rotate(345deg);
  z-index: 0;
  position: relative;
  color: #003872;
}

.ifanext-temp #content .contact-box h2, .ifanext-temp #content .contact-box h3, .ifanext-temp #content .contact-box p, .ifanext-temp #content .contact-box a, #content #startupdays a {
  color: #003872;
}

.contact-box {
  width: 100%;
  margin: 100px auto 0;
  padding: 130px 40px 30px;
  background-image: url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_ifanext_contactbox_logo.png);
  background-size: 200px;
  background-repeat: no-repeat;
  background-position: center top;
  box-sizing: border-box;
  position: relative;
}

.contact-box>* {
  position: relative;
  z-index: 10;
}

.contact-box h3 {
  text-align: center;
  padding-bottom: 30px;
}

.contact-box:before, .contact-box:after {
  content: "";
  left: 0;
  right: 0;
  top: 110px;
  bottom: 0;
  position: absolute;
}

.contact-box:before {
  background: #fe2a56;
  z-index: 1;
  transform: rotate(-3deg);
}

.contact-box:after {
  background: #a1fbff;
  z-index: 2;
  transform: rotate(3deg);
}

@media (max-width: 1107px) {
  .contact-box {
    width: 50%;
  }
}

@media (max-width: 767px) {
  .content-nav .row-container .col-4 {
    width: 100%;
  }
}

@media (max-width: 450px) {
  .contact-box {
    width: 100%;
  }
}

/* Section Program - Webforms */

.ifanext-temp #content .row-topic6, .ifanext-temp #content .row-topic6 .form-elements {
  background-color: #f8f8f8;
}

/* Color Themes */

.ifanext-temp #content .cyan-head h3, .ifanext-temp #content .cyan-head h4, .ifanext-temp #content .cyan-head h4 a {
  color: #a1fbff;
}

.ifanext-temp #content a.cyan, .ifanext-temp #content p.cyan {
  color: #a1fbff;
}

.ifanext-temp #content .grey-head h3, .ifanext-temp #content .grey-head h4, .ifanext-temp #content .grey-head h4 a {
  color: #272727;
}

.ifanext-temp #content a.grey, .ifanext-temp #content p.grey {
  color: #a1fbff;
}

.ifanext-temp #content .white-head h3, .ifanext-temp #content .white-head h4, .ifanext-temp #content .white-head h4 a {
  color: #fff;
}

.ifanext-temp #content p, .ifanext-temp #content li, .ifanext-temp #content li:before, .ifanext-temp #content a {
  color: #fff;
}

.ifanext-temp.ifanext-program #content .row-topic6 p, .ifanext-temp.ifanext-program #content .row-topic6 li, .ifanext-temp.ifanext-program #content .row-topic6 li:before, .ifanext-temp.ifanext-program #content .row-topic6 a {
  color: #000;
}

.ifanext-temp #content .darkblue-head h3, .ifanext-temp #content .darkblue-head h4, .ifanext-temp #content .darkblue-head h4 a {
  color: #181f40;
}

.ifanext-temp #content .darkblue p {
  color: #181f40;
}

.ifanext-temp #content .raspberry-head h3 {
  color: #fe2a56;
}

.ifanext-temp #content .black-head h3, .ifanext-temp #content .black-head h4 {
  color: #000;
}

.ifanext-temp #content .black p, .ifanext-temp #content .black a {
  color: #000;
}

.ifanext-temp #content .white-head h3, .ifanext-temp #content .white-head h4 {
  color: #fff;
}

/* Padding Themes */

.ifanext-temp #content .pad-btm3 {
  padding-bottom: 3em;
}

.ifanext-temp #content .pad-btm5 {
  padding-bottom: 5em;
}

.ifanext-temp #content .pad-top-btm5 {
  padding: 5em 0;
}

/* Button Themes */

.ifanext-temp #content span.link-download-fileinfo {
  display: none;
}

.ifanext-temp #content a.link-highlight-block[class*="icon"]:before {
  width: 1em;
}

#content p a.cta.link-highlight-block, .ifanext-temp #content p a.cta1.link-highlight-block, .ifanext-temp #content p a.cta2.link-highlight-block, .ifanext-temp #content p a.cta2-white.link-highlight-block {
  width: 100%;
}

#content p a.cta, .ifanext-temp #content p a.cta1, .ifanext-temp #content p a.cta2, .ifanext-temp #content p a.cta2-white {
  background-color: transparent;
  text-transform: uppercase;
  text-align: center;
  font-size: 1.2em;
  padding: 0.7em 1.5em 0.5em 1.5em;
}

#content p a.cta {
  box-sizing: border-box;
  margin: 0.4em 0;
  font-size: 1.2em;
  font-weight: bold;
  display: inline-block;
}

#content p a.cta:hover {
  text-decoration: none;
}

#content p a.cta--cyan, .ifanext-temp #content p a.cta1 {
  border: solid 3px #a1fbff;
  color: #a1fbff;
}

#content p a.cta--cyan:hover, .ifanext-temp #content p a.cta1:hover {
  background-color: #a1fbff;
  color: #181f40;
}

#content p a.cta--black, .ifanext-temp #content p a.cta2, .ifanext-temp #content .row-topic9 a.cta--black {
  border: solid 3px #000;
  color: #000;
}

#content p a.cta--black:hover, .ifanext-temp #content p a.cta2:hover, .ifanext-temp #content .row-topic9 a.cta--black:hover {
  background-color: #000;
  color: #fff;
}

#content p a.cta--white, .ifanext-temp #content p a.cta2-white {
  border: solid 3px #fff;
  color: #fff;
  transition: all 0.3s;
}

#content p a.cta--white:hover, .ifanext-temp #content p a.cta2-white:hover {
  background-color: #fff;
  color: #000;
}

.ifanext-temp #content p a.cta3 {
  display: inline-block;
  color: #fe2a56;
  border: solid 1px #fe2a56;
  padding: 0.5em 1.4em 0.4em 1.4em;
  text-decoration: none;
  font-size: 0.9em;
  margin: 0.2em 0;
  transition: all 0.3s;
}

.ifanext-temp #content p a.cta3:hover {
  background-color: #fe2a56;
  color: #fff;
}

.campifa #content .cta--boxes {
  padding: 3rem 0;
}

.campifa #content .cta--boxes:before, .campifa #content .cta--boxes:after {
  content: "";
  left: 50%;
  right: 0;
  bottom: 0;
  position: absolute;
  height: 7rem;
  width: 17rem;
}

.campifa #content .cta--boxes:before {
  top: 2.3rem;
  z-index: 2;
  transform: rotate(3deg) translateX(-50%);
}

.campifa #content .cta--boxes:after {
  top: 1.6rem;
  z-index: 1;
  transform: rotate(-3deg) translateX(-50%);
}

.campifa #content .cta--white.cta--boxes:before {
  background-color: #192041;
}

.campifa #content .cta--white.cta--boxes:after, .campifa #content .cta--black.cta--boxes:after {
  background-color: #fe2a56;
}

.campifa #content .cta--black.cta--boxes:before {
  background-color: #ffffff;
}

.campifa #content .cta--boxes p {
  z-index: 3;
  position: relative;
}

.campifa #content .row--teaser__text a {
  text-decoration: underline;
}

.campifa #content .row--teaser__text a:hover {
  text-decoration: none;
}

/* GALLERY SITE */

.ifanext-temp #content .row-topic8 {
  padding: 7em 0;
}

.ifanext-temp #content .row-topic8 .col-3 {
  width: 100%;
}

.ifanext-temp #content .gallery .textimage-img {
  padding: 0;
  width: 49%;
  padding-bottom: 1%;
}

.ifanext-temp #content .row-topic8 .textimage-img a img {
  transition: transform 0.3s ease-in-out;
}

.ifanext-temp #content .row-topic8 .textimage-img a:hover img {
  transform: scale(1.1);
  transition: transform 0.3s ease-in-out;
}

.ifanext-temp #content #ifab2b_ifanext_gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

/* KEYNOTES SITE */

.ifanext-temp #content .circle-img .textimage {
  display: flex;
  flex-direction: column;
  margin-left: 0;
  margin-right: 0;
}

.ifanext-temp #content .circle-img .textimage>div {
  display: flex;
  flex-direction: column;
  margin-bottom: 2em;
}

.ifanext-temp #content .circle-img .textimage-img, .ifanext-temp #content .circle-img .textimage-img a {
  padding: 0;
  width: 100%;
  /* IE11 needs this */
  height: 100%;
  /* IE11 needs this due to flex bug */
}

.ifanext-temp #content .circle-img .textimage-img>img, .ifanext-temp #content .circle-img .textimage-img>a>img {
  display: block;
  max-width: 151%;
  margin-left: -25%;
}

.ifanext-temp #content .circle-img .textimage-above-img {
  border-radius: 50%;
  border-color: #f3f3f3;
  border-style: solid;
  border-width: 3px;
  overflow: hidden;
  margin-left: 1em;
  margin-right: 1em;
  background-color: #f3f3f3;
  padding: 0;
  flex-grow: 1;
  position: relative;
}

/* ---- INDIVIDUAL ---- */

.ifanext-temp h2 {
  font-size: 1.8em;
}

/* Style 1 */

.row--teaser .teaser--boxes h3, .ifanext-temp #content .style1 h3 {
  font-size: 1.5em;
  text-transform: uppercase;
}

.ifanext-temp #content .style1 p {
  font-size: 1em;
  line-height: 1.4em;
}

/* Style 2 */

.ifanext-temp #content .style2 h4 a {
  font-family: "SignaBlack";
  font-size: 1.2em;
  text-transform: uppercase;
}

.ifanext-temp #content .style2 p {
  font-size: 1em;
  line-height: 1.2em;
}

/* Camp IFA */

/* Section */

.row--teaser {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 550px;
  padding: 30px 10px 15px 10px;
}

.row--teaser.row--campifa {
  padding-bottom: 0;
}

.row--teaser.row--aycm {
  padding-bottom: 3em;
}

.campifa .row--teaser.row--showcase {
  background-image: url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_campifa_teaser_showcase.jpg);
  background-position: bottom center;
}

.campifa .row--teaser.row--startup {
  background-image: url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_campifa_teaser_startupdays.jpg);
  background-position: bottom center;
}

.campifa .row--teaser.row--meetmatch {
  background-image: url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_campifa_teaser_meetmatch.jpg);
  background-position: bottom center;
}

.campifa .row--teaser.row--ifasummit {
  background-image: url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_campifa_teaser_ifasummit.jpg);
  background-position: bottom center;
}

.campifa .row--teaser.row--careertours {
  background-image: url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_campifa_teaser_careertours.jpg);
  background-position: bottom center;
}

.row--teaser.row--campifa {
  background-image: url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_ifanext_teaser-campifa.jpg);
  background-position: top center;
}

.row--teaser.row--aycm {
  background-image: url(/ifa-b2b/bilder/die-ifa/ifa-next/ifab2b_ifanext_teaser-aycm.jpg);
  background-position: top center;
}

.row--teaser.row--cyan {
  background-color: #a1fbff;
}

.row--teaser.row--red {
  background-color: #fe2a56;
}

.campifa .row--teaser h3 {
  font-size: 1.65rem;
  padding-bottom: 1em;
}

.campifa .row--teaser .row--teaser__text h4 {
  font-weight: bold;
  font-size: 1.25rem;
  padding-bottom: 1em;
}

.campifa .row--teaser .row--teaser__text {
  padding-top: 2em;
}

.campifa #content .row--cyan h3, .campifa #content .row--cyan h4, .campifa #content .row--cyan p, .ifanext-temp #content .col-highlight.cyan h4, .ifanext-temp #content .col-highlight.cyan li, .ifanext-temp #content .col-highlight.cyan li::before {
  color: #171e3f;
}

.ifanext-temp #content .col-highlight.cyan h4 {
  color: #171e3f;
  border-bottom: 1px solid #171e3f;
}

.ifanext-temp #content .col-highlight h4 {
  padding-bottom: 7px;
  margin-bottom: 15px;
  font-family: "SignaBlack";
}

.campifa #content .row--blue h3, .campifa #content .row--blue h4, .campifa #content .row--blue p {
  color: #ffffff;
}

.ifanext-temp #content .col-highlight.cyan {
  background-color: #a1fbff;
}

/* Eventdatenbank */

.ifanext-temp .eventdb-search label {
  color: #ffffff;
}

.ifanext-temp .eventdb-search .form-control {
  color: #171e40;
  background-color: #ffffff;
  border-color: #ffffff;
}

.ifanext-temp #content .eventdb-search button.btn-colored, .ifanext-temp .eventdb-search a.button-link {
  background-color: #fe2a56;
  color: #ffffff;
}

.ifanext-temp .eventdb-search .row .eventdb-main .row {
  margin-left: 0;
  margin-right: 0;
}

.ifanext-temp #content #events h3 {
  padding-top: 1em;
  margin: left;
}

@media (min-width: 1250px) {
  div#eventsearch {
    border-bottom: 1px solid #ffffff;
  }
}

.ifanext-temp .eventdb-search-results h3 {
  color: #a1fbff;
}

.ifanext-temp h3.eventdb-search-result-subtitle-date, .ifanext-temp .eventdb-search .form-elements {
  background-color: transparent;
}

.ifanext-temp #content .eventdb-search-results .page-navigation li span.page-navigation-active {
  background-color: #a1fbff;
  border-color: #a1fbff;
  color: #171e40;
}

.ifanext-temp #content .eventdb-search-results .page-navigation li a {
  background-color: #fe2a56;
  border-color: #fe2a56;
  color: #fff;
}

.ifanext-temp .eventdb-result-location-date strong {
  border-bottom: 1px solid;
  display: inline-block;
  padding-bottom: 9px;
}

.ifanext-temp .eventdb-search-result-category {
  border-color: #ffffff;
  color: #a1fbff;
  border-width: 0 0 1px 0;
  background-color: #171e40;
}

.ifanext-temp #content .eventdb-search-result-item, .ifanext-temp #content .eventdb-search-result-icons {
  background-color: #171e40;
  border: solid 1px #ffffff;
}

.ifanext-temp #content .eventdb-search-result-item h4 a {
  color: #ffffff;
  text-decoration: underline;
}

.ifanext-temp #content .eventdb-search-result-item {
  border-width: 1px 1px 0 1px;
}

.ifanext-temp #content .eventdb-search-result-icons {
  border-width: 0 1px 1px 1px;
}

.ifanext-temp #content .eventdb-search-result-icons a {
  color: #ffffff;
}

.ifanext-temp #content .eventdb-main .col-12 {
  width: 96%;
}

.ifanext-temp #content .eventdb-main .col-4 {
  padding-right: 1em;
}

.ifanext-temp .eventdb-summary-list-date h3, .ifanext-temp .eventdb-details-title h3, .ifanext-temp .eventdb-speakers-details-headline h3 {
  background-color: transparent;
  color: #a1fbff;
  border-bottom: #a1fbff solid 3px;
  padding: 0 0 0.3em 0;
  margin-bottom: 0.5em;
}

.ifanext-temp .eventdb-details-speaker h5, .ifanext-temp .eventdb-speakers-details-relations-date, .ifanext-temp .eventdb-speakers-details-text h4, .ifanext-temp .eventdb-speakers-details-relations h4, .ifanext-temp #content .eventdb-memolist-date p {
  color: #ffffff;
}

.ifanext-temp .eventdb-details-speaker a, .ifanext-temp .eventdb-memolist-description a, .ifanext-temp .eventdb-speakers-details-relations-title a {
  text-decoration: underline;
}

.ifanext-temp .eventdb-details-info {
  background-color: #a1fbff;
}

.ifanext-temp #content .eventdb-details-info p {
  color: #171e40;
}

.ifanext-temp #content .eventdb-details-info .eventdb-details-icons a {
  color: #171e40;
}

.ifanext-temp #content .eventdb-details-info .eventdb-details-icons a.icon-event-add-active, .ifanext-temp #content .eventdb-search-result-icons a.icon-event-add-active {
  color: #fe2a56;
}

.ifanext-temp #content .eventdb-search-result-icons [class^="icon-"]:hover, .ifanext-temp #content .eventdb-memolist-icons [class^="icon-"]:hover {
  color: #a1fbff;
}

.ifanext-temp .eventdb-speakers-details-relations, .ifanext-temp .eventdb-options, .ifanext-temp .eventdb-memolist-item-line, .ifanext-temp .eventdb-details-description {
  border-color: #ffffff;
}

.ifanext-temp #content .eventdb-memolist-description h4 a {
  color: #fe2a56;
  font-weight: 700;
}

.ifanext-temp .eventdb-memolist-item-line {
  width: 90%;
}

/* Pressetermine */

.ifanext-temp #content .tab-navigation.pressdates .ui-widget-header .ui-state-default a {
  color: #636363;
  font-weight: 700;
}

.ifanext-temp #content .tab-navigation.pressdates .ui-state-default {
  background-color: #fff;
  border-color: #979797;
}

.ifanext-temp #content .tab-navigation.pressdates .ui-state-default.ui-state-hover {
  border-color: #a1fbff;
}

.ifanext-temp #content .tab-navigation.pressdates .ui-state-default.ui-state-hover a {
  background-color: #a1fbff;
}

.ifanext-temp #content .tab-navigation.pressdates .ui-widget-header .ui-tabs-active a {
  color: #000;
}

.ifanext-temp #content .tab-navigation.pressdates .ui-tabs-active.ui-state-default.ui-state-hover, .ifanext-temp #content .tab-navigation.pressdates .ui-tabs-active.ui-state-default.ui-state-hover a, .ifanext-temp #content .pressdates ul.ui-tabs-nav .ui-state-active {
  background-color: #ededed;
  border-color: #ededed;
}

.ifanext-temp #content .pressdates.ui-tabs .ui-tabs-panel {
  background: transparent;
  border-width: 0;
}

.ifanext-temp .pressdates-day {
  padding: 2% 0;
}

.ifanext-temp #content .pressdates-day h3, .ifanext-temp #content .pressdates-day p, .ifanext-temp #content .pressdates-day li, .ifanext-temp #content .pressdates-day li::before {
  color: #000000;
}

.ifanext-temp .pressdates-headline {
  background-color: #ededed;
}

.ifanext-temp .pressdates .ui-widget-content {
  color: #575757;
}

.ifanext-temp .pressdate-title h4 {
  font-family: "SignaBlack";
  color: #fe2a56;
}

.ifanext-temp .agenda__day1__event--type {
  color: #575757;
}

/* Speakers */

#content ul.speakerlistimg-list {
  margin-left: 0;
}

/* --------------------------------------------------------
   Tablet
   -------------------------------------------------------- */

@media (min-width: 768px) {
  .ifanext-temp #content .col-12 {
    padding-bottom: 0;
  }
  .ifanext-temp #nav-mblogo i, .ifanext-temp #nav-mblogo a, .ifanext-temp #nav-meta ul li a, .ifanext-temp #nav-lang ul li a, .ifanext-temp #nav-social ul li a {
    color: #fff;
  }
  .ifanext-temp.on-scrolling #nav-mblogo i, .ifanext-temp.on-scrolling #nav-mblogo a, .ifanext-temp.on-scrolling #nav-meta ul li a, .ifanext-temp.on-scrolling #nav-lang ul li a, .ifanext-temp.on-scrolling #nav-social ul li a {
    color: #000;
  }
  /*.ifanext-temp #nav-main ul li a {
        color: rgba(254, 42, 86, 1);
    }*/
  /*.ifanext-temp #nav-main > ul > li > a:not(.nav-main-current):hover {
    	color: rgba(254, 42, 86, 1);
    }*/
  .ifanext-temp #nav-main ul li.nav-second a, .ifanext-temp #nav-main ul li.nav-second-first a, .ifanext-temp #nav-main ul li.nav-second-last a {
    color: rgba(255, 255, 255, 1);
  }
  .ifanext-temp #nav-main>ul>li.nav-main-first>a {
    color: rgba(254, 42, 86, 1);
  }
  .ifanext-temp #nav-main ul.nav-second {
    background-color: rgba(254, 42, 86, 1);
  }
  .ifanext-temp #nav-level2 ul li {
    border-color: rgba(254, 42, 86, 0.55);
  }
  .ifanext-temp #nav-level2 ul li:hover {
    border-color: rgba(254, 42, 86, 1);
  }
  .ifanext-temp #nav-level2 ul li.nav-level2-li-active {
    border-color: rgba(254, 42, 86, 1);
  }
  .ifanext-temp #nav-level2 ul li a {
    background-color: rgba(254, 42, 86, 0.55);
    color: rgba(255, 255, 255, 0.55);
  }
  .ifanext-temp #nav-level2 ul li a:hover {
    background-color: rgba(254, 42, 86, 1);
    color: rgba(255, 255, 255, 1);
  }
  .ifanext-temp #nav-level2 ul li.nav-level2-search, .ifanext-temp .nav-level2-search .tile-search-inner {
    background-color: rgba(254, 42, 86, 1);
    border-color: rgba(254, 42, 86, 1);
  }
  .row-topic3 .row-container {
    justify-content: space-between;
  }
  .row-topic3 .row-container .col-6 {
    flex-direction: column;
    width: 44%;
  }
  /* Teaser image 1 */
  .ifanext-temp .teaser-box-01 {
    width: 60%;
    border-top: solid 5px #a1fbff;
    border-right: solid 5px #a1fbff;
    padding-top: 1em;
  }
  .ifanext-temp .teaser-box-img-01 {
    overflow: hidden;
    position: relative;
    line-height: 0;
    margin-top: 3em;
    margin-bottom: 1.8em;
  }
  .ifanext-temp .teaser-box-img-01:after {
    position: absolute;
    display: block;
    content: "";
    bottom: 0;
    width: 60%;
    height: 60px;
    background-color: #171e40;
    border-top: solid 6px #a1fbff;
    border-right: solid 6px #a1fbff;
  }
  .ifanext-temp .teaser-box-img-01 .textimage-img {
    padding: 0;
  }
  .ifanext-temp .teaser-box-txt-01 {
    width: 55%;
    margin-top: -60px;
    padding-bottom: 4em;
  }
  /* Teaser image 2 */
  .ifanext-temp .teaser-box-02 {
    width: 50%;
    border-top: solid 5px #a1fbff;
    border-right: solid 5px #a1fbff;
    padding-top: 1em;
  }
  .ifanext-temp .teaser-box-img-02 {
    overflow: hidden;
    position: relative;
    line-height: 0;
    margin-top: 3em;
    margin-bottom: 1.8em;
  }
  .ifanext-temp .teaser-box-img-02:after {
    position: absolute;
    display: block;
    content: "";
    bottom: 0;
    width: 43%;
    height: 60px;
    background-color: #171e40;
    border-top: solid 6px #a1fbff;
    border-right: solid 6px #a1fbff;
  }
  .ifanext-temp .teaser-box-img-02 .textimage-img {
    padding: 0;
  }
  .ifanext-temp .teaser-box-txt-02 {
    width: 39%;
    margin-top: -60px;
    padding-bottom: 4em;
  }
  /* Teaser image 3 */
  .ifanext-temp .teaser-box-03 {
    width: 50%;
    border-top: solid 5px #a1fbff;
    border-right: solid 5px #a1fbff;
    padding-top: 1em;
  }
  .ifanext-temp .teaser-box-img-03 {
    overflow: hidden;
    position: relative;
    line-height: 0;
    margin-top: 5em;
    margin-bottom: 1.8em;
  }
  .ifanext-temp .teaser-box-img-03:after {
    position: absolute;
    display: block;
    content: "";
    bottom: 0;
    width: 40%;
    height: 60px;
    background-color: #171e40;
    border-top: solid 6px #a1fbff;
    border-right: solid 6px #a1fbff;
  }
  .ifanext-temp .teaser-box-img-03 .textimage-img {
    padding: 0;
  }
  .ifanext-temp .teaser-box-txt-03 {
    width: 32%;
    margin-top: -60px;
    padding-bottom: 4em;
  }
  .ifanext-temp #content #ifakeynotes .textimage-above p {
    background-color: #181f40;
    padding: 6em 6em 4em 6em;
  }
  /* GALLERY SITE */
  .ifanext-temp #content .gallery .textimage-img {
    padding: 0;
    width: 24%;
    padding-bottom: 1%;
  }
  /* KEYNOTES SITE */
  .ifanext-temp #content .circle-img .textimage>div {
    flex-direction: row;
  }
  #content .row-topic9 .col-4 {
    padding-left: 1%;
    padding-right: 1%;
  }
  /* ---- INDIVIDUAL ---- */
  .ifanext-temp h2 {
    font-size: 1.8em;
    margin-bottom: 1.2em;
  }
  .ifanext-temp #content .topic2 p {
    padding: 0 6.5em 3em 6.5em;
  }
  .ifanext-temp .row-topic2 {
    align-items: flex-end;
    padding: 0 1em 8em 1em;
  }
  /* Camp IFA */
  .row--teaser {
    padding: 50px 10px 30px 10px;
  }
  .row--teaser .teaser--boxes {
    margin-top: 15rem;
  }
  .row--teaser .teaser--boxes:before, .row--teaser .teaser--boxes:after {
    height: 260px;
    width: 85%;
  }
  .row--teaser.row--aycm .teaser--boxes:before, .row--teaser.row--aycm .teaser--boxes:after {
    height: 265px;
  }
  .row--teaser .teaser--boxes:after {
    top: 12rem;
  }
  .row--teaser .teaser--boxes:before {
    top: 14rem;
  }
  .row--teaser .teaser--boxes h3, #content .row--teaser .teaser--boxes p {
    padding: 0.4em 8rem;
  }
  #content .cta--boxes:before {
    top: 2.1rem;
  }
  #content .cta--boxes:after {
    top: 1.3rem;
  }
  /* Speakers */
  .w-100 #content .speakerlistimg-root .col-12, .ifanext-temp #content li.col-3, .ifanext-temp #content li.col-4, .ifanext-temp #content li.col-6 {
    padding-left: 0.7em;
  }
}

/* --------------------------------------------------------
	Screen
	-------------------------------------------------------- */

@media (min-width: 1108px) {
  /* ---- Width 100% layout ---- */
  .w-100 .col-12, .w-100 #content .col-12 {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
  }
  .w-100 #page {
    max-width: none;
    padding: 0;
  }
  .w-100 #header {
    padding: 0;
  }
  .w-100 #header:before {
    content: "";
    position: fixed;
    left: 0;
    width: 100%;
    height: 110px;
    z-index: 5000;
    background-color: rgba(255, 255, 255, 0);
    transition: all 0.4s;
    transition-timing-function: cubic-bezier(0.46, 0.04, 0.73, 1.09);
  }
  .w-100.on-scrolling #header:before {
    background-color: rgba(255, 255, 255, 1);
    padding-bottom: 20px;
  }
  .w-100 #screen-fixed {
    background: transparent;
  }
  .w-100 #header #screen-fixed {
    left: 50%;
    transform: translateX(-50%);
  }
  .w-100 #nav-level2.nav-level2-active {
    position: relative;
    width: 1022px;
    left: 50%;
    transform: translateX(-50%);
  }
  /* Mobile padding */
  .ifanext-temp #content .mobile-pad>.row-container {
    padding: 0;
  }
  /* Navigation switch */
  .ifanext-temp .nav-switch-page {
    background-color: rgba(255, 255, 255, 0.4);
    transition: all 0.4s;
  }
  .ifanext-temp .nav-switch-page li a {
    background-color: rgba(255, 255, 255, 0.5);
    border-color: transparent;
    transition: all 0.4s;
  }
  .ifanext-temp .nav-switch-page li.ifa a {
    background-color: rgba(255, 255, 255, 0.8);
  }
  .ifanext-temp.on-scrolling .nav-switch-page li.ifa a {
    background-color: rgba(255, 255, 255, 1);
  }
  .ifanext-temp.on-scrolling .nav-switch-page {
    background-color: #f3f3f3;
  }
  .ifanext-temp.on-scrolling .nav-switch-page li a {
    background-color: #e5e5e5;
  }
  .ifanext-temp.on-scrolling .nav-switch-page li a:hover {
    background-color: #171e40;
    border-color: #171e40;
  }
  .ifanext-temp #content .pad-p-head p {
    padding: 0 10%;
  }
  /* Main Navigation */
  .ifanext-temp #screen-fixed.on-scrolling {
    box-shadow: none;
  }
  .ifanext-temp .home .header-alternate #nav-main, .ifanext-temp .content .header-alternate #nav-main {
    width: auto;
  }
  /* Footer */
  .ifanext-temp #footer-copyright {
    padding: 2% 0 0 0;
  }
  /* ---- SET CONTENT WIDTH ---- */
  .wrap-lg>* {
    max-width: 1022px;
    margin: 0 auto;
    box-sizing: border-box;
  }
  /* ---- INDIVIDUAL ---- */
  .ifanext-temp h2 {
    font-size: 2.8em;
    margin-bottom: 1.5em;
  }
  /* Style 1 */
  .row--teaser .teaser--boxes h3, .ifanext-temp #content .style1 h3 {
    font-size: 2.5em;
    text-transform: uppercase;
  }
  .ifanext-temp #content .row--teaser p, .ifanext-temp #content .style1 p {
    font-size: 1.1em;
    line-height: 1.4em;
  }
  /* Style 2 */
  .ifanext-temp #content .style2 h4 a {
    font-family: "SignaBlack";
    font-size: 1.4em;
    text-transform: uppercase;
  }
  .ifanext-temp #content .style2 p {
    font-size: 1.1em;
    line-height: 1.4em;
  }
  /* Padding */
  .ifanext-temp #content .padding10-left {
    padding-left: 10%;
  }
  .ifanext-temp #content .padding10-right {
    padding-right: 10%;
  }
  .ifanext-temp #content .padding20-left {
    padding-left: 20%;
  }
  .ifanext-temp #content .padding20-right {
    padding-right: 20%;
  }
  .ifanext-temp #content .padding40-left {
    padding-left: 40%;
  }
  .ifanext-temp #content .padding40-right {
    padding-right: 40%;
  }
  /* Exhibitor */
  .ifanext-temp .row-topic2 {
    padding: 0 1em 8em 1em;
  }
  /* Startup Application */
  .ifanext-temp #content .partner-root>.row {
    max-width: 1022px;
    margin: 0 auto;
  }
  .ifanext-temp #content .partner-unit-list .col-2 {
    width: 12%;
  }
  /* Navigation: More IFA NEXT */
  .ifanext-temp #content .row-topic5 .row-container .clear {
    clear: none;
  }
  /* KEYNOTES SITE */
  .ifanext-temp #content .circle-img .textimage {
    margin-left: 0;
    margin-right: 0;
  }
  .ifanext-temp #content .row-topic10 .col-12 {
    width: 60%;
    padding: 0 2em;
  }
  /* Camp IFA */
  .row--teaser {
    padding: 80px 10px 50px 10px;
    min-height: 600px;
  }
  #content .row--teaser .col-12 p {
    padding: 0.4em 9rem;
  }
  #content .row--teaser .row--teaser__text {
    padding: 0.4em 4.6rem;
  }
  .row--teaser .teaser--boxes h3, #content .row--teaser .teaser--boxes p {
    padding: 0.4em 18rem;
  }
  .row--teaser .teaser--boxes {
    margin-top: 15rem;
  }
  .row--teaser .teaser--boxes:before, .row--teaser .teaser--boxes:after {
    height: 285px;
    width: 61%;
  }
  .row--teaser.row--aycm .teaser--boxes:before, .row--teaser.row--aycm .teaser--boxes:after {
    height: 330px;
  }
  .row--teaser .teaser--boxes:after {
    top: 12rem;
  }
  .row--teaser .teaser--boxes:before {
    top: 14rem;
  }
}

/* --------------------------------------------------------
	Widescreen
	-------------------------------------------------------- */

@media (min-width: 1780px) {
  .w-100 #nav-level2.nav-level2-active {
    width: 1504px;
  }
  .ifanext-temp #content .row-topic7 {
    min-height: 750px;
  }
  .ifanext-temp #content .pad-p-head p {
    padding: 0 18%;
  }
  /* ---- SET CONTENT WIDTH ---- */
  .wrap-xl>* {
    max-width: 1504px;
    margin: 0 auto;
    box-sizing: border-box;
  }
  .ifanext-temp .row-topic2 {
    min-height: 750px;
    padding: 0 1em 10em 1em;
  }
  .ifanext-temp #content .topic2 {
    max-width: 800px;
    padding: 1em 0;
  }
  /* Startup Application */
  .ifanext-temp #content .partner-root>.row {
    max-width: 1504px;
    margin: 0 auto;
  }
  #content .row-topic9 .col-4, #content .row-topic9 .col-6 {
    padding-left: 3%;
    padding-right: 3%;
  }
  .ifanext-temp #content .pad-btm5 {
    padding-bottom: 8em;
  }
  /* Camp IFA */
  .row--teaser {
    min-height: 750px;
  }
  .row--careertours.row--teaser {
    min-height: 970px;
  }
  .row--teaser .teaser--boxes {
    margin-top: 20rem;
  }
  .row--teaser .teaser--boxes h3, #content .row--teaser .teaser--boxes p {
    padding: 0.4em 32rem;
  }
  .row--teaser .teaser--boxes:before, .row--teaser .teaser--boxes:after {
    height: 380px;
    width: 53.5%;
  }
  .row--teaser.row--aycm .teaser--boxes:before, .row--teaser.row--aycm .teaser--boxes:after {
    height: 430px;
  }
  .row--teaser .teaser--boxes:after {
    top: 15rem;
  }
  .row--teaser .teaser--boxes:before {
    top: 17rem;
  }
  .campifa #content .row--teaser .col-12 p {
    padding: 0.4em 16rem;
  }
  .campifa #content .row--teaser .row--teaser__text {
    padding: 0.4em 6rem;
  }
  .campifa .row--teaser h3 {
    font-size: 1.8rem;
  }
  .campifa .row--teaser h4 {
    font-weight: bold;
    font-size: 1.4rem;
  }
}